<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Tag Class</title>
    <link rel="stylesheet" href="css/tag.css">
</head>

<body class='tag'>
    <div class='tag'>
        <span class='tag'>1</span>
        <span class='tag nolabel'>2</span>
        <span class='tag'>3</span>
        <p class='tag'>4</p>
        <div class='tag'>5</div>
        <ul class='tag'>6</ul>
        <ol class='tag'>7</ol>
        <form class='tag'>8</form>
    </div>
    <script src="js/tag.js"></script>
</body>

</html>